LIBTIFF.INFO(1)

NAME
:qlibtiff.info - display TIFF information

DESCRIPTION
libtiff.info [options] -i INPUTPATH

Show INPUTPATHs information.

OPTIONS

--help, -h
    show this help message and exit

--input-path=INPUTPATH, -i INPUTPATH
    Specify INPUTPATH.

--memory-usage
    Show TIFF file memory usage. Default: False.

--no-memory-usage
    See --memory-usage.

--ifd
    Show all TIFF file image file directory. By default, only the first IFD is shown. Default: False.

--no-ifd
    See --ifd.

--human
    Show human readable values Default: False.

--no-human
    See --human.